<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="elementImages.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="elementImages.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAD4
        CwAAAk1TRnQBSQFMAgEBAwEAAQQBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABEAMAAQEBAAEgBgABEP8AFwABjQFsAVwB/wGUAVUBNwH/AZMBVwE5Af8BjAFbAUIB/wGNAWgBVQH/
        AZUBewFuAf8BoAGQAYgB/wG2Aa4BqgH/4AABmgFaAToB/wHKAZEBdwH/AdYBugGqAf8BygGmAZMB/wHD
        AZYBgAH/Ab0BhwFsAf8BtwF6AVoB/wGrAWgBRgH/AaMBYQE/Af8BlgFeAUEB/wGQAWIBSgH/AZEBbwFe
        Af8BmQGBAXcB/wwAA4EB/wFYAWQBaAH/AVUBYAFkAf8BUQFaAV4B/wFdAWEBYgH/A3sB/wO1Af80AAOD
        Af8DgwH/A4MB/wOHAf8DhwH/A5cB/1gAAaEBYQFAAf8B2gGuAZcB/wHvAdsB0AH/AfwB7gHlAf8B/QHv
        AeYB/wH9Ae0B5AH/Af0B7AHiAf8B+gHnAdwB/wHxAdgByAH/AesBygG2Af8B5wG9AaMB/wHiAa8BkAH/
        AdkBlgFyAf8BrAFqAUcB/wQAAYABggGEAf8BaQGIAZQB/wFkAZUBqAH/AWEBkwGlAf8BYAGRAaMB/wFc
        AY0BoAH/AWIBigGaAf8BYQF1AX0B/wFvAXEBcgH/LAADuwH/A68B/wOQAf8DjAH/A4oB/wOMAf8DrwH/
        A68B/1QAAagBZwFGAf8B2QGvAZoB/wHRAbMBpgH/Ad8BygHAAf8B3QHHAbwB/wHSAbQBpAH/Ad4BxAG4
        Af8B3QHDAbUB/wHkAcoBvAH/AfMB4AHWAf8B/QHwAecB/wH9Ae8B5gH/AfwB6AHbAf8B2AGOAWcB/wQA
        AVwBdgGAAf8BgQHHAdgB/wFqAakBwAH/AWYBkAGfAf8BYQGgAbgB/wFmAa0ByQH/AWcBsAHMAf8BZwGe
        AbMB/wE7AUgBTQH/A6MB/yQAA8MB/wPBAf8DwQH/A6AB/wOQAf8DkAH/A6cB/wO7Af8DtgH/A7YB/1AA
        AbABbgFLAf8B2gGyAZ4B/wHgAcwBwwL/Av4C/wL+Af8B3gHIAb4C/wL+Av8C/gH/AfoB9gH1Af8B0QG0
        AaYB/wHgAc0BxAH/AeABywHBAf8B5wHSAcgB/wHYAY4BZwH/BAABUgGBAZEB/wFdAZ4BtQH/A9YB/wKo
        AakB/wFpAYwBmgH/AWYBqwHHAf8BZAGlAb8B/wFdAZQBpwH/AWkBbAFuAf8DXwH/IAADwwH/A9EB/wPR
        Af8D1QH/A8YB/wOeAf8DmwH/A8EB/wPDAf8DvwH/A8EB/wO7Af9MAAG4AXYBUQH/AdsBswGfAf8ByAGl
        AZUB/wHdAcgBvgH/Ad4ByAG+Af8BxwGkAZMB/wHfAcoBwAH/Ad8BygHAAf8B6AHaAdMB/wHcAcYBuwL/
        Av4C/wL+Af8B4wHRAcgB/wHUAY4BZgH/BAABVgGHAZoB/wFeAZ8BtQH/AVkBaAFtAf8BZAGBAYsB/wFv
        AbMBzAH/AWEBogG8Af8BSwFxAX8B/wGkAaYBpwH/AdIC0wH/A1UB/yAAA9cB/wPXAf8D1wH/A9oB/wPX
        Af8DtAH/A7IB/wPIAf8DzAH/A8YB/wPDAf8DyAH/TAABwQF+AVgB/wHcAbQBoAH/AeABzAHDAv8C/gL/
        Av4B/wHeAcgBvgL/Av4C/wL+Af8B9wHxAe4B/wHRAbQBpgH/AeABzQHEAf8B4AHNAcQB/wHfAcoBwAH/
        AdABiwFlAf8EAAGBAaUBsAH/AWcBugHXAf8BZwGrAccB/wFoAbYB0wH/AWsBtQHQAf8BbQGDAYwB/wHC
        AsMB/wHIAskB/wPDAf8BcgJzAf8D4QH/HAAD3AH/A9wB/wPcAf8D0QH/A8YB/wO0Af8DtAH/A7sB/wPI
        Af8DzAH/A8wB/wPVAf9MAAHKAYQBXgH/Ad0BtQGhAf8BqAGTAZUB/wG6AbMBvQH/AcQBugG+Af8BvAGe
        AZQB/wHZAccBwAH/AeIB0AHHAf8B7AHhAdsB/wHdAccBvAL/Av4C/wL+Af8B4wHSAckB/wHLAYgBYwH/
        BAABvgHGAcgB/wFmAbIBzgH/AWYBsgHOAf8BUgGOAaUB/wF6AYYBigH/AbkCugH/Aa4BrwGwAf8BrwKw
        Af8BuQK6Af8DagH/A1wB/wPdAf8YAAPTAf8DwwH/A7QB/wOyAf8DrwH/A8MB/wPBAf8DpwH/A6QB/wOg
        Af8DpwH/A6sB/0wAAdMBjAFkAf8B3gG2AaIB/wF3AY0BwwH/AW4BpwL/AXQBqgL/AYEBkgG/Af8BgAGy
        Av8BgwGyAfkB/wGIAasB5gH/AZABjQGkAf8BkgGfAcQB/wGfAaYBxAH/AdcBxgHBAf8BxgGEAWAB/wgA
        AYQBjAGPAf8BQQFMAU8B/wGQAZEBkgH/AacCqAH/AZUClgH/AZkCmgH/AacCqAH/AacCqAH/AbQCtQH/
        A4QB/wNkAf8DwQH/FAADsgH/A68B/wO0Af8DtAH/A7QB/wPaAf8D3gH/A7sB/wOtAf8DrQH/A6sB/wOv
        Af9MAAHbAZMBagH/AeABuQGlAf8BmgGTAaYB/wGEAZMBvgH/AXkBiwG/Af8BfQF6AZUB/wFiAYIBxQH/
        AV4BhwHUAf8BWwGMAeIB/wFqAYIBvgH/AVYBmAH+Af8BWQGbAv8BzAHEAckB/wHBAYEBXgH/EAADogH/
        ApYBlwH/A5MB/wOaAf8BgAKBAf8BhAKGAf8BmwKcAf8DnAH/A1IB/wNfAf8DgQH/EAADqQH/A7IB/wO0
        Af8DtAH/A8oB/wPnAf8D5QH/A94B/wO0Af8DrwH/A68B/wO7Af9MAAHiAZkBcAH/AdkBsAGaAf8D7gH/
        A/QB/wP7Av8C/gH/Af0C+wH/AfYB8AHtAf8B7wHkAd8B/wHnAdgB0AH/Ad8BzQHFAf8B0QHEAcMB/wHs
        AeMB4AH/AbwBgAFbAf8gAAPRAf8BfgJ/Af8BjAKNAf8BlAKVAf8DlQH/A6AB/wNdAf8DVwH/A9oB/wwA
        A70B/wO2Af8DuAH/A+MB/wPnAf8D5wH/A+cB/wPTAf8DtAH/A70B/1AAAekBnwF0Af8ByAGBAVoB/wHB
        AZUBgAH/AcABnQGJAf8BvwGiAZIB/wG/AagBmwH/AcIBsgGoAf8BxQG7AbUB/wHHAcIBwAH/A8sB/wPR
        Af8D1wH/A9wB/wG6AX8BWgH/KAADoAH/A4IB/wGTApUB/wKbAZwB/wGNAo4B/wOLAf8DbQH/EAADwQH/
        A9cB/wPnAf8D5wH/A+cB/wPnAf8D5QH/A8gB/1QAAewBowF4Af8BywGBAVgB/wHNAYIBWwH/AdEBhwFf
        Af8B1gGMAWMB/wHbAZEBaAH/Ad8BlgFsAf8B4wGbAXAB/wHlAZ0BcgH/AasBZQFCAf8BrAFtAU0B/wGs
        AXIBVQH/AXkBaQGiAf8BswGBAYUB/ywAA9MB/wGGAocB/wGKAosB/wOjAf8BqgKrAf8DggH/FAAD6QH/
        A/kB/wPuAf8D7gH/A/AB/wPlAf9YAAHNAacBkgH/AcoBjwFvAf8BwAGBAV4B/wG+AXwBVQH/AcMBgAFY
        Af8BygGDAVwB/wHRAYoBYgH/AdYBjwFnAf8B1wGRAWkB/wG3AXIBTQH/AbQBcAFKAf8BvgF5AVIB/wFv
        AV8BsQH/AYcBaAGMAf80AAPPAf8DtgH/A7AB/wPZAf+oAAHJAa8BogH/AcEBogGTAf8BuQGWAYUB/wG6
        AZkBiQH/yAABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEAAQEFAAGAFwAD/wEABv8CAAGAAX8E/wIA
        AYABAwGAAf8B+AEfAgABgAEBAQABfwHwAQ8CAAGAAQEBAAE/AeABBwIAAYABAQEAAT8BwAEDAgABgAEB
        AQABPwHAAQMCAAGAAQEBAAEfAcABAwIAAYABAQEAAQ8BwAEDAgABgAEBAYABBwHAAQMCAAGAAQEB4AED
        AcABAwIAAYABAQH+AQAB4AEHAgABgAEBAf8BgAHwAQ8CAAGAAQEB/wHAAfgBHwIAAYABAQH/AfAC/wIA
        Af8BwwT/AgAL
</value>
  </data>
</root>